#flanders .map-tooltip {
  display: none !important;
}

.ds-2col-stacked-fluid > .group-left {
    float: none!important;
    width: 100%!important;
}

.ds-2col-stacked-fluid > .group-right {
    float: none!important;
    width: 100%!important;
	padding-left: 0px !important;
}

.node-type-students .field-name-field-picture {
    float: none !important;
    display: block;
}